
# Bienvenue dans le programme de Beta d'Avalanche


## Avalanche Beta 6 (5 Décembre 2019)

`Expiration: 15 Décembre 2019`

**Avalanche Beta 6** est la dernière beta publique d'Avalanche et probablement la dernière beta avant la sortie officielle.
Cette version inclut les *fonctionnalités* décrites ci-dessous ainsi que certaines *limitations*.
Cette version inclut l'export depuis Aperture vers Lightroom en prenant parfaitement en charge :
- les masters et versions,
- les collections, les stacks, les projets
- les métadonnées, les annotations, les mots clés, les labels, etc...
- la conversion des ajustements faits dans Aperture vers Lightroom en utilisant un algorithme de Machine Learning[^Une base d'images retouchées a été constituée dans Aperture et Lightroom et l'algorithme a été entrainé pour apprendre à convertir le jeu de réglages de Aperture vers Lightroom en préservant au mieux l'aspect visuel de l'image.],
- le support des images par référence ou embarquées (les images référencées peuvent être copiées ou laissées dans leur emplacement d'origine),
- la conversion des vidéos
- la conversion des visages

## Changement de nom...pour préparer le futur
Comme cette version d'Avalanche est dédiée à la conversion vers Lightroom, nous allons renommer Avalanche en **Avalanche pour Lightroom**. Cette version évoluera notamment par l'addition de nouvelles sources d'images (Apple Photos, etc...)
Nous sommes dès à présent déjà occupés à préparer **Avalanche pour Capture One** and **Avalanche pour Luminar** qui vous permettront de migrer vos catalogues Photos/Aperture/Lightroom/.... vers Capture One ou Luminar. A suivre...

## Activer la beta
Cette versions d'Avalanche est complètement fonctionnelle mais expire dans une date future. Nous prévoyons de publier des mises à jour régulières jusqu'à la version finale.
**Pour activer votre copie, cliquez sur le bouton "BETA GRATUITE" lorsque vous serez dans l'écran de conversion. Vous verrez s'afficher un prix de 0€.** Entrez simplement votre email et vous serez enregistré.

## Faites nous des retours d'expérience
Envoyez nous vos commentaires par email à  [beta@cyme.io](mailto:beta@cyme.io).  Vous pouvez également utiliser le menu `Aide > Avalanche Beta feedback...` dans Avalanche pour nous contacter.

## Ce qui a changé ?

- [NOUVEAU] : nous avons ajouté un écran donnant un rapport à la fin de la conversion avec l'ensemble des problèmes rencontrés
- [NOUVEAU] : nouvelle liste des problèmes dans différentes catégories.
- [AMELIORATION] : nouvelle animation d'ouverture du catalogue pour libérer l'interface lors de l'ouverture de gros catalogues
- [CORRECTION] : nous avons revu la gestion des images référencées sur des volumes offline. La copie de ces images est maintenant gérée de façon cohérente et Avalanche affiche un message clair indiqua,t ce qui va se produire en fonction des options choisiées.
- [CORRECTION] : de nombreuses améliorations dans la gestion des volumes
- [AMELIORATION] : de nombreux ajustements d'interface et correctifs de bugs.

## Limitations et problèmes connus
Les fonctionnalités suivantes ne sont pas encore implémentées ou totalement fonctionnelles :

- cette version requiert MacOS Mojave (10.14)
- dans certains cas, les images peuvent apparaitre trop bleues ou trop rouges dû à l'application de corrections automatiques trop extrèmes. 
- les images converties en Sepia ou Couleur monochrome ne sont pas correctement gérées
- les options de balance de blanc "Tons de chair" et "Gris naturel" de Aperture ne sont pas encore prises en charge


## Qu'attendre des prochaines mises à jour ?
Nous prévoyons de faire des progrès dans les domaines suivants après la V1 :

- le support de MacOS High Sierra (10.13) - *en cours*
- une meilleure conversion des ajustements - *en cours*. Pour éviter les images bleues ou rouges.
- le support des images monochromes et sepia
- une meilleure conversion des ajustements (gestion des balance de blanc "Tons de chair" et "Gris naturel")


Merci!

Copyright (c) 2018-2019 - Cyme 

Crée avec ❤️ à Montpellier, France.
